[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Install Galeon



Bonjour,

J'essaie d'installer galeon à partir des infos du site
http://galeon.sourceforge.net

Mozilla 18.3 est bien installé sur mon système, et fonctionne.
Idem pour Ximian (ex-Helix-Gnome)
Je suis en potato 2.2r2

A chaque fois que je fais "apt-get install galeon" j'ai l'erreur suivante :

galeon: Depends: xlibs (>= 4.0.1-0) but it is not installable

Je suis en train d'upgrader mon ximian, mais je ne comprens pas, et je n'ai
trouvé trace de cette lib nulle part en faisant apt-cache search xlibs)

Une idée ?

Cordialement
--
Jean-Charles Bagneris
PGP/GnuPG public key : http://perso.mnet.fr/jcb/



Reply to: